Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82899 - balsa crashes on some html e-mails
Summary: balsa crashes on some html e-mails
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: balsa
Version: 1.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-28 09:20 UTC by Mario Mikocevic
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version: balsa-2.0.11-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-11 10:37:46 UTC


Attachments (Terms of Use)
e-mail that bugs balsa (deleted)
2003-01-28 09:22 UTC, Mario Mikocevic
no flags Details
e-mail that bugs out balsa (deleted)
2003-01-29 08:13 UTC, Mario Mikocevic
no flags Details

Description Mario Mikocevic 2003-01-28 09:20:32 UTC
Description of problem:
When attached file is received as e-mail, balsa freaks out and eventualy crashes.

Version-Release number of selected component (if applicable):
balsa-2.0.5-2

Comment 1 Mario Mikocevic 2003-01-28 09:22:20 UTC
Created attachment 89638 [details]
e-mail that bugs balsa

Comment 2 Bill Nottingham 2003-01-29 07:03:41 UTC
Hm, this works for me when I make it part of a multipart/alternative mail, or
view it as an attachment. Do you have the full message?

Comment 3 Mario Mikocevic 2003-01-29 08:13:31 UTC
Created attachment 89676 [details]
e-mail that bugs out balsa

That particular one not any more but here's another one, full headers included.

Comment 4 Bill Nottingham 2003-05-01 04:27:59 UTC
Works for me with balsa-2.0.6-2 and gtkhtml-1.1.9-0.9.


Note You need to log in before you can comment on or make changes to this bug.